@charset "UTF-8";
/*
	#b_b	= main doc
	#c_b	= content
	#cl_b	= content left
	#cr_b	= content right
	#s_b	= side bar
	#n_b	= navigation
*/

#m_b, #c_b, #cf_b, #cl_b, #cr_b, #s_b, #n_b  {
	margin: 0;
	padding: 0;
	border: 0;
}

#m_b, #c_b {	/*  main body without navigation & content without side bar				*/
	float: left;
	width: 100%;
}


#nccs #m_b, #ncs #m_b, #ncc #m_b, #nc #m_b {	/*  main body with navigation			*/
	float: right;
	width: 80%;
}

#nccs #c_b, #ncs #c_b, #ccs #c_b, #cs #c_b {	/*  content with side bar			*/
	float: left;
	width: 75%;
}

#cf_b {	/*  content full	*/
	float: left;
	width: 100%;
}

#cl_b {	/*  content left	*/
	float: left;
	width: 50%;
}

#cr_b {	/*  content right	*/
	float: left;
	width: 50%;
}

#s_b {	/*  side bar		*/
	float: right;
	width: 25%;
	background: url(https://d.umn.edu/base/extras/side_backs.png) no-repeat left top;
	font-size: 0.8em;
	min-height: 550px;
	overflow: hidden;
}
#tl, #tr, #bl, #br {	/* four corners of the sidebar content (not including the photo section) */
	display: none;
}

#n_b {	/*  navigation		*/
	float: left;
	width: 20%;
	background: url(https://d.umn.edu/base/extras/side_backs.png) no-repeat right top;
	min-height: 550px;
}

#photo > img {
	margin-left: 1px;
}

#sidebar p {
	padding: 4px 7px;
}

a#screen:link {	/* turn Desktop link black since it's the active style */
	color: #000;
}

/*  Some adjustments for narrower screens here  */
@media only screen and (max-width: 800px) {

	/* Pages with navigation */
	#nc #m_b, #ncc #m_b, #ncs #m_b, #nccs #m_b {
		width: 70%;
	}
	/* Pages without navigation */
	#c #m_b, #cc #m_b, #cs #m_b, #ccs #m_b {
		width: 100%;
	}

	#nccs #c_b, #ncs #c_b, #ncc #c_b, #nc #c_b, #ccs #c_b, #cs #c_b, #cc #c_b, #c #c_b  {
		float: left;
		width: 100%;
	}
	#n_b {
		width: 30%;
	}
	#s_b  {
		float: left;
		clear: both;
		width: 100%;
		min-height: 0;
		background-image: none;
	}
	#photo {
		display: none;
	}

	/* sidebar as a rounded corner box under the content */
	#sidebar {
		min-height: 0;
		width: 90%;
		background-color: #eee;
		margin: 5px auto;
		padding: 7px 7px 8px 7px;
		text-align: left;
		border: 1px solid #fc3;
		float: none;
		background-image: none;
	}
	/* these are the rounded corners */
	#tl, #tr, #bl, #br {
		display: inline;
		height: 9px;
		width: 9px;
		background: url(https://d.umn.edu/base/extras/grey_gold.png) no-repeat left top;
	}
	#tl {
		float: left;
		margin: -8px 0 0 -8px;
	}
	#tr {
		float: right;
		background-position: right top;
		margin: -8px -8px 0 0;
	}
	#bl {
		float: left;
		background-position: left bottom;
		margin: 0 0 -8px -8px;
	}
	#br {
		float: right;
		background-position: right bottom;
		margin: 0 -8px -8px 0;
	}

}	/*  End of adjustments for narrower screens  */
